
@media all and (min-width: 992px) {
}	

@media screen and (min-width: 769px) {
    .dropdown:hover > .dropdown-menu,
    .dropend:hover > .dropdown-menu {
      display: block;
      left: 10px;
    }
  }


@media only screen and (max-width:1530px){
.navbar-nav .nav-link{padding:0.2rem 10px !important;font-size:14px;}

}

@media only screen and (max-width:1499px){ 
/*Register login*/
.left{width:300px;padding: 0 20px;}
.top-text{margin-top: 25px;}
.top-text span{font-size:20px;}
.top-text h1{font-size:26px;}
.steps{margin-top:30px;}
.steps p{font-size:14px;line-height:normal;}
.number:after{display:none;}

.right-content{margin-left:300px;}	
}  

@media only screen and (max-width:1399px){
.notice-tabs .nav-link{font-size:13px;}


} 

@media only screen and (max-width:1280px){  
  .navbar-nav .nav-link {
	padding: 0.2rem 3px !important;
	font-size: 13px;
} 
} 

@media only screen and (max-width:1200px){  
} 

@media only screen and (max-width:1199px){
.section{padding:30px 0;}
.skill-intro{padding:0 0px;}
.skill-box{padding: 1rem;padding-bottom: 2rem;}

.navbar-dark .navbar-toggler-icon{background-image:none !important;}
.navbar-dark .navbar-nav .nav-link{padding:0.7rem 1rem !important;padding-left:1rem !important;display:grid;grid-template-columns:1fr auto;}

/*Login Register*/
.left{width:100%;padding:0 20px;height:auto;position:relative;}
.top-text{margin:0;padding:20px 0;max-width:100%;text-align:center;}
.steps h3{text-align:center;}
.steps p{text-align:center;}
.steps ul{display:grid;grid-template-columns:repeat(5,1fr);}
.right-content{margin-left:0px;}
.skill-tabs ul{padding-left:0;justify-content:center;}
.inner-banner{min-height: auto;}

}

@media only screen and (max-width:992px){ 
.banner{padding:0;border-radius: 0;min-height:auto;}
.bnr-pic-1 img,.bnr-pic-2 img{width:100%;}
.box-title{font-size:30px;text-align: center;}
.skill-box .title2{font-size:14px;text-align: center;}
.notices{padding:50px 0;}
.side-menu{min-height: auto;margin-bottom: 1rem;}
.main-navbar{position:relative;background: #06233d;}
.skill-data{margin-top:30px;}
#banner {margin-bottom: 2rem;}
.bnr-pic-1, .bnr-pic-2{display:none;}

.modal-wrap{padding:0 1rem 25px;}
.user-box{min-width:100%;}

}

@media only screen and (max-width:991px){ 
h2{font-size:26px;}
.steps ul{display:grid;grid-template-columns:repeat(auto-fill,minmax(240px,1fr));}
.form-login{padding:70px 30px 130px;}

}

@media only screen and (max-width:767px){
.header-top{padding-left:0;}
.mode-wrap{justify-content:space-between;padding-right:0;}
.frame-1{padding:0 2rem;}
.frame-2{display:none;}
.skill-intro p{text-align:left;}
.steps{display:none;}
.registration-box .tab-pane{padding:30px;}
.skill-tabs ul li .nav-link{padding:10px 20px 7px;font-size:14px;}
.skill-tabs ul li.nav-item{width:100%;margin:2px 0;}
.skill-tabs ul li .nav-link{border-radius:0 !important;text-align:center;}
.form-login{padding:30px;}
.footer-menu ul li{display:block;}

}

@media only screen and (max-width:420px){
.row-form{display:grid;gap:20px;}
.signin{margin-top:30px;margin-bottom:30px;}
}

/* Portrait */
@media only screen and (max-width: 568px) { 

}